.content-wrapper{
	position: relative;
	width: 100%;
	margin: 0px 16px;
	padding: 0px;
	margin: auto;
	margin-bottom: 250px;
	padding-bottom: 50px;
	background-color: #F4F4F4;
	z-index: 1;
	min-height: 100%;
	font-family: 'Open Sans', sans-serif;
}
#slideshow{
	height: 600px;
	overflow: hidden;
	width: 100%;
}
#slideshow img{
	width: 100%;
	position: absolute;
	height: 100%;
}
.slideshow-txt .titulo_img{
	position: absolute;
	bottom: 17px;
	width: 400px;
	color: #fff;
	height: auto;
	left: 57px;
	color: white;
	font-size: 17px;
    font-family: 'Open Sans', sans-serif;
}
.slideshow-txt h2 .titulo_img {
	margin-bottom: 10px;
	font-size: 43px;
	font-weight: 100;
	line-height: 46px;
	cursor: pointer;
}

#slideshow .active-slide,
#slideshow .active-text{
	opacity: 1;
}

#slideshow a.img {
	width: 100%;
	height: 100%;
	opacity: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#slideshow a.active-slide {
	display: block;
}

#slideshow .active-chooser{
	background-color: rgb(214,214,214);
}

#slideshow-chooser{
	list-style: none;
	z-index: 1;
}
#chooser-wrapper{
	position: absolute;
    bottom: 20px;
    margin-right: 30px;
    right: 0px;
}
.chooser-box{
	float: left;
	padding: 0px 1px;
	cursor: pointer;
}
.chooser{
	width: 30px;
	height: 6px;
	background-color: rgba(255,255,255,0.4);
	float: left;
	margin: 1px;
	cursor: pointer;
}


.scrolled-menu{
	top: 42px;
	height: 33px;
	z-index: 2;
}
.scrolled-menu div:not(.clear){
	border-right: none;
	line-height: 33px;
}

.green-h:hover,
.green{
	background-color: #d1d600;
}
.blue-h:hover,
.blue{
	background-color: #1d678f;
}
.light-blue-h:hover,
.light-blue{
	background-color: #3fa8f4;
}

.purple-h:hover,
.purple{
	background-color: #5e4ba6;
}

.orange-h:hover,
.orange{
	background-color: #f29200;
}
.yellow-h:hover,
.yellow{
	background-color: #ffd400;
}
.red-h:hover,
.red{
	background-color: #cd1719;
}
.pink{
	background-color: #ed1e79;
}
.aqua-h:hover,
.aqua{
	background-color: #33b6ba;
}
.height-100{
	height: 42px;
}
#item-content-wrapper{
	width: 1234px;
	margin: auto;
	height: auto;

}
.item-container{
	height: auto;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-top: 10px;
}

#activities, 
#recomendaciones,
#services, .actividad-section{
	margin-bottom: 30px;
	width: 100%;
	height: auto;
	position: relative;
	font-size: 17px;

    font-family: 'Open Sans', sans-serif;

}

.arrow-right{
	position: absolute;
	z-index: 1;
	top: 36%;
	right: -9px;
	cursor: pointer;
}
.arrow-right-general,
.epyt-gallery-list.epyt-gallery-style-carousel .epyt-pagebutton.epyt-next>div.arrow{
	background-image: url(../media/borrar28.png);
	width: 35px;
	height: 35px;
	background-position: -30px 3px;
	background-color: rgba(0,0,0,0.91);
	background-size: 123px;
	opacity: 1;
}
.epyt-gallery-list.epyt-gallery-style-carousel .epyt-pagebutton.epyt-next>div.arrow:hover{
	opacity: 0.5;
}
.arrow-left{
	position: absolute;
	z-index: 1;
	top: 36%;
	cursor: pointer;
	left: -9px;
}
.arrow-left-general,
.epyt-gallery-list.epyt-gallery-style-carousel .epyt-pagination .epyt-pagebutton.epyt-prev>div.arrow {
	background-image: url(../media/borrar28.png);
	width: 35px;
	height: 35px;
	background-color: rgba(0,0,0,0.91);
	background-size: 123px;
	background-repeat: no-repeat;
	background-position: 0px 3px;
	opacity: 1;
}
.epyt-gallery-list.epyt-gallery-style-carousel .epyt-pagination .epyt-pagebutton.epyt-prev>div.arrow>div.arrow:hover{
	opacity: 0.5;
}
.title{
	height: 30px;
	margin-top: 40px;
	margin-bottom: 10px;
	border-bottom: 4px solid rgb(0,0,0);
	font-weight: 600;
}
.items{
	width: 50000px;
	position: relative;
	background-color: transparent;
}
.service-items{
	margin-bottom: 30px;
}
.activity{
	margin-right: 10px;
	height: 370px;
	width: 301px;
	background-color: white;
}
.info{
	background-color: white;
	height: 126px;
	overflow: hidden;
	margin: 0px 7px 0px 7px;
	margin-top: 10px;
	font-size: 1.17em;
}

.info h3,
.info p{
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: 700;
}
.info p{
	font-size: 15px;
	font-weight: 400;
	margin: 0 0px 5px 5px;

}
.tags{
	margin: 7px 0px 7px 7px;
	bottom: 0px;
	width: 95%;
}
.tags div{
	
}
.tags p{
	margin-right: 3px;
	font-size: 14px;
	float: left;
	text-align: center;
	color: white;
	font-family: 'Open Sans', sans-serif;
	padding: 3px 5px;
}
.tags .tag{
	background-color: #ccc;
}
.more{
	position: relative;
	margin: 5px;
	cursor: pointer;
	margin: 10px 0px;
	background-color: rgb(103,103,103);
	color: #fff;
	text-align: center;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.more p{
	line-height: 30px;
	padding: 0px 10px;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
}
.more a {
	color: white;
}
.margin-r-0{
	margin-right: 0px;
}
.more:hover{
	background-color: #ccc;
	color: #000;
}
#vid-wrapper{
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 30px 0px;
	margin-bottom: 30px;
	overflow: hidden;
	padding-bottom: 67px;
}
#video-redes{
	width: calc(75% - 295px);
	width: -moz-calc(75% - 295px);
	width: -webkit-calc(75% - 295px);
	width: -o-calc(75% - 295px);
	margin-right: 25px;
	height: auto;
}
#video{
	height: auto;
	/*width: calc(100% - 37%);
	width: -moz-calc(100% - 37%);
	width: -webkit-calc(100% - 36%);
	width: -o-calc(100% - 37%);*/
	margin: auto;
	margin-right: 25px;
	width: 100%;
}
#video-player{
	height: 350px;
	margin-bottom: 10px;
}
#video-player iframe{
	width: 572px;
	height: 322px;
}

.content{
	width: 1234px;
	margin: auto;
	height: auto;
}
#redes_gt{
	width: 306px;
	height: auto;
}
#redes_gt img{
	width: 100%;
	height: 66px;
	margin-bottom: 30px;
}
.banner{
	width: 100%;
	text-align: center;
	margin-top: 10px;
	cursor: pointer;
	height: auto;
}
.service{
	margin: 5px 7px 5px 0px;
	width: 301px;
	height: 269px;
	float: left;
	margin: 5px;
	position: relative;
	overflow: hidden;
	cursor: pointer;

}
.service:hover .black-div{
	height: 100%;
}
.service img{
	width: auto;
	height: 100%;
}
.black-div,
.black-div-reco{
	position: absolute;
	-webkit-transition-duration: 600ms;
	transition-duration: 600ms;
	background-color: rgba(0,0,0,0.49);
	bottom: 0px;
	height: 26%;
	width: 100%;
	color: #fff;
}
.recomenda-img .black-div-reco {
	height: 70px;
}
.black-div-reco.active{
	height: 100%;
}
.black-div-content,
.black-div-reco-content{
	padding: 15px;
	overflow: hidden;
	height: 235px;
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	white-space: pre-wrap;       /* css-3 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
	white-space: normal;
}
.black-div-reco-content {
	padding: 3px 10px;
}
.black-div-content h3,
.black-div-reco-content h3{
	margin-bottom: 38px;
	font-size: 17px;
	font-weight: 900;
	line-height: 23px;
	color: white;
}
.black-div-reco-content h3{
	margin-bottom: 15px;
}
.black-div-content p,
.black-div-content a,
.black-div-reco-content p,
.black-div-reco-content a{
	color: white;
}

.partner-logos{
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 30px 0px;
	overflow: hidden;
	margin-bottom: 0;
}
.logo-wrapper{
	width: 1234px;
	height: auto;
	margin: auto;
	position: relative;
}
.logo-cont{
	position: relative;
	width: -o-calc(100%/3 - 80px);
	width: -moz-calc(100%/3 - 80px);
	width: -webkit-calc(100%/3 - 80px);
	width: calc(100%/3 - 80px);
	margin: 0px 40px;
	height: 100px;
}
.logo{
	position: absolute;
	height: 100%;
	width: 100%;
	background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.gif img,
.biblioteca {
	padding-top: 10px;
	max-width: 270px;
	height: auto;
	position: relative;
}
.biblioteca .recomenda-img {
	position: relative;
	height: 185px;
	overflow: hidden;
	display: block;
	cursor: pointer;
}
#activities .item-container .items .activity .pic a {
	display: block;
	max-height: 180px;
	overflow: hidden;
}

.pic{
	height: 180px;
	width: 100%;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: center;
    background-size: cover;
}

.menu-category{
	height: 40px;
}
.menu-category div:not(.clear){
	line-height: 38px;
	border-right: 1px solid #ccc;
}
.epyt-pagenumbers {
	color: white;
}
@media screen and (max-width: 1268px){
	.content{
		width: 90%;
	}
	#item-content-wrapper{
		width: 90%;
	}
	#chooser-wrapper{
		width: 96%;
	}
}
@media screen and (max-width: 1200px){
	.partner-logos{
		display: none;
	}
	.content-wrapper{
		margin-bottom: 0;
	}
	.height-100{
		display: none;
	}
	#video-player iframe{
		height: 100%;
		width: 100%;
	}
}
@media screen and (max-width: 1000px){
	.arrow-left{
		display: none;
	}
	.arrow-right{
		display: none;
	}
	.item-container{
		overflow-x: scroll;
	}
	.items{
		width: 50000px;
		height: 314px;
		white-space: nowrap;
	}
	.activity{
		float: inherit;
		display: inline-block;
    	height: inherit;
	}
	.service-items{
		height: 283px;
		position: relative;
		overflow: hidden;
		width: 100%;
		overflow-x: scroll;
	}

}
@media screen and (max-width: 860px){
	#videos-redes{
		width: 100%;
		margin: auto;
		float: inherit;
	}
}
@media screen and (max-width: 840px){
	#video{
		width: 100%;
		float: inherit;
		margin-bottom: 35px;
	}
	.service{
		width: -moz-calc(100%/2 - 10px);
	}
}
@media screen and (max-width: 700px){
	#video-redes{
		margin-bottom: 30px;
	}
	.banner{
		float: inherit;
		margin: inherit;
		width: 100%;
	}
	.gif{
		margin: inherit;
		width: 100%;
		text-align: center;
		float: none;
	}
	.gif img {
		max-width: 100%;
	}
	.biblioteca {
		max-width: 100%;
		padding-top: 15px;
	}
	.slideshow-txt .titulo_img{
		width: 330px;
		left: 15px;
	}
}
@media screen and (max-width: 650px){
	.slideshow-txt{
		width: 58%;
		bottom: 25px;

	}
}

@media screen and (max-width: 500px){
	#video-redes{
		width: 100%;
	}
	#video-player{
		height: 204px;
	}

	#slideshow{
		height: 275px;
	}
	.slideshow-txt{
		left: 27px;
	}
	.slideshow-txt h2{
		font-size: 27px;
		line-height: 31px;
	}
}
@media screen and (max-width: 320px){
	.service{
		height: 263px;
	}
}